/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/


#resourceSearch input{
    -webkit-appearance: none;
    border-radius: 0;
}
#resourceSearch .formcontainer {
    display: inline-block;
    margin: 10px;
}
#resourceSearch  select {
    text-align: center;
}
#resourceSearch {
    margin: 20px;
    overflow: hidden;
    text-align: center;
}
#resourceSearchSubmit {
    display: inline-block;
    font-size:13px;font-size:1.3rem;
    margin: 10px;
    padding: 8px 9px;
    text-shadow: none;
    vertical-align: top;
}
.page-template-page-with-candle-php .comment-form-author, .page-template-page-with-candle-php .comment-form-email {
    width: 50%;
}
.page-template-page-with-candle-php li.comment {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.page-template-page-with-candle-php .candle-content, .page-template-page-with-candle-php .candle-meta {
    display: inline-block;
}

.candlecomments {margin:0;}
.candlecomments .commentlist {
    margin: 0;
    padding: 0;
    width: auto;
}
.candlecomments #respond {
    margin: 40px 0;
    width: auto;
}
.candlecomments .commentlist > li:before {content: ''}
.candlecomments .commentlist > li.comment {padding:8px 0;margin:0;background:none;border:0;border-bottom:1px solid #efefef;clear:both;
    background:url('images/candle.jpg') no-repeat;}
.candlecomments .candle-content p {display:inline;}
.candlecomments .candle-meta {font-size:0.8em;padding:2px 4px;float:right;}
.candlecomments .candle_wait {background:#efefef;padding:4px;border-bottom:1px solid #dedede;color:#999;}
.candlecomments .candle_mod {font-style:italic;color:#333;}
.candlecomments .candle-author {font-weight:bold;}
.candlecomments #respond input#submit {left:0;}
.candle-img {
    margin-right: 10px;
}
.candlecomments #respond .comment-form-author .required,
.candlecomments #respond .comment-form-email .required,
.candlecomments #respond .comment-form-comment .required {
    color: #bd3500;
    font-size: 22px;
    font-weight: bold;
    position:relative;
    top: 0px;
    left:0%;
    padding:0 8px;
    z-index: 1;
}